I am stuck with the following:
I am trying to sync my blackberry with evolution.
I used the following web page:
Syncing your BlackBerry on Linux, a howto guide | Linux and Open Source Blog
and
Net Direct :: Open Solutions

I installed all the software as mentioned, but I can't find the libopensync-plugin-barry_0.14 anywhere, it does not seem to be in the repositories.
Any ideas what I am doing wrong?

Thanks for your help.

werner